﻿* { margin: 0; padding: 0 }

html
{
	height:100%;
}
body { background: #FFFFFF url(/choinorifc/img/bg.png) repeat-x scroll 50% 0;
	  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	  height:100%;
	  }
	  
div#wrapper 
{
    margin:0px auto;
    _margin:0px auto -2%;		/*IE6は下に若干のびるのでフッタ分削る*/
    position:relative;
    height: auto !important;
    height: 100%;
    min-height: 97%;
}

body > #wrapper {
        height: auto;
}

#aspnet
{
	padding-bottom:20px;
}

.main
{
	width:100%;
}

.header 
{
	height:80px;
	width:50%;
}
.logo 
{
	/*float:left;	ロゴとメニューバーを左右に振り分ける時に使う*/
	margin-top:10px;
	margin-left:0px;
	z-index:1;
}
 /* Navigation */
 
 .lnkInfo
 {
	color:#EAEA00; /*リンクの色*/
 }
 
 .navi
{
	/*float:right;	ロゴとメニューバーを左右に振り分ける時に使う*/
	vertical-align:baseline;
	font-size:13px;
	color:#FFFFFF;
	z-index:100;
	position:relative;
}

ul#globalNavi {
	width: 800px; /* 必ずwidthの設定をしてください */
}

ul#globalNavi:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

ul#globalNavi li
 {
	margin: 0;
	padding: 0;
	float: left;
	width: 120px; /* ボタンの幅 */
	line-height: 5px; /*サブメニュー同士の間隔 */
	list-style-type: none;
	position: relative;
}

ul#globalNavi li a 
{
	padding: 1.1em 1px; /* ボタンの厚みはここで調整 */
	width: 120px; /* サブボタンの幅 */
	display: block;
	position: relative;/* IE6でマウス反応領域がおかしいのをFix */
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #333333;
}

ul#globalNavi span 
{
	margin-top:0px;
	padding: 1.1em 1px; /* ボタンの厚みはここで調整 */
	display: block;
	position: relative;/* IE6でマウス反応領域がおかしいのをFix */
	font-size: 15px;
	color: #FFFFFF;
	text-align: center;
	text-decoration: none;
	background-color: #333333;
}

.nav, .nav ul 
{
	/*float:right;	ロゴとメニューバーを左右に振り分ける時に使う*/
	list-style: none;
	margin: 0;
	padding: 0;
}
 
.nav li a, .nav li a:link, .nav li a:active, .nav li a:visited {
display: block;
  text-transform: lowercase;
  text-decoration: none;
}
 
 /*サブメニュー表示時のスタイル*/
#globalNavi li:hover ul a, 
#globalNavi li.sfHover ul a {
  background: #565656;
  color: #FFFFFF;	
}
/*サブメニューにマウスオーバーした時のスタイル*/
#globalNavi li:hover ul a:hover, 
#globalNavi li.sfHover ul a:hover 
{
  background: #ccc;
  color: #000099;	
}
 
.nav ul {
  list-style: none;
  width: 120px;
  position: absolute;
  display:none;
}
.nav li:hover ul,
.nav li.sfHover ul 
{
  top: 39px;	/*メインメニューとサブメニューとの間隔*/
}

hr
{
	width:100%;
	color:#EFFFFF;
	height:2px;

	border:none;
}

a
{
	color:#2B8040;
}

 
.activeField
{
    background-image: none;
    background-color: #ffffff;
    border: solid 1px #33677F;
}
.idle
{
border: solid 1px #2B8040;
background-image: url('green_bg.png');
background-repeat: repeat-x;
background-position: top;
}

.footerButton
{
	text-align:right;
}

.contents
{
 margin-left:50px;
 margin-right:50px;
	text-align:center;
	 font-size:12px;
	 color:#444444;
}

.title
{
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 23px;
	color: #33677F;
	width:230px;
}

.columnsbar
{
	background-color:#80B62F;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

.columnsbar_pink
{
	background-color:#990066;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;

}


.condition, .find, .goods, .targetGoods
{
 margin-top:5px;
}

.subfrm
{
	width:800px;
	height:480px;
	background-color:#FFF;

}

.subfrm_caution
{
	width:700px;
	height:300px;
	background-color:#FFF;
}

.subfrm_bar
{
	width:100%;
	background-color:#4A7A2A;
	color:#FFF;
	text-align:center;
}


.subfrm_condition dt
{
		width:130px;

}

.subfrm_list
{
	height:350px;
	margin-top:0px;
	margin-bottom: -40px; /* the bottom margin is the negative value of the footer's height */
	margin-left:5px;
	margin-right:5px;
}

.subfrm_footer_left
{
	height:30px;
	vertical-align:baseline;
	float:left;
	margin-left:5px;
}

.subfrm_footer_right
{
	height:30px;
	float:right;
	margin-right:5px;
}

td
{
	white-space:nowrap;
}

.confirmLeft
{
	float:left;
}

.confirmRight
{
	float:right;
	padding-top:40px;
	margin-left:50px;
	vertical-align:bottom;
}

.freezing
{
	background-color:#80B62F;
	color:#FFFFFF;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;

	width:100%;
	border-color:#2B8040;
	border-style:solid;
}

/*ログイン画面*/
.loginForm
{
	margin-top:20px;
	width:300px;
}

.loginTitle
{
	background-color:Lime;
	color:#009595;
	font-size:large;
	width:300px;
}

/*予約登録*/

.row,.FreezingDiv,.FreezingDiv2
{
	margin-bottom:20px;
	text-align:left;
}

.row2
{
	margin-bottom:10px;
	text-align:left;
}

.carList,.reserveList
{
	width:1000px;
}

.masterList
{
	width:550px;
}

.memberMasterList
{
	width:400px;
}
.reserveList2
{
	width:1220px;
}

.reserveList3
{
	width:1175px;
}

.HeaderList
{
	background-color:#009595;
	color:#D5D500;
	position:relative;
	top:expression(this.offsetParent.scrollTop);
	z-index:10;
}

.listTitle,.leftspace5
{
	background-color:#009595;
	color:#D5D500;
	text-align:center;
	
}

.reserveNoArea,.num
{
	text-align:right;
}

.green
{
	background-color:#00FF99;
}

.footLeft
{
	margin-top:20px;
	margin-left:15px;
	float:left;
	text-align:left;
}

.footRight
{
	margin-top:20px;
	margin-right:15px;
	float:right;
	text-align:left;
}

/*完了*/
.okMsg
{
	margin-top:50px;
	text-align:center;
	font-size:16px;
	
}

.errMsg
{
	color:Red;
	font-size:18px;
}

.imedisabled
{
	ime-mode:disabled;
	border: solid 1px #2B8040;
	background-image: url('green_bg.png');
	background-repeat: repeat-x;
	background-position: top;
	
}

.imeactive
{
	ime-mode:active;
	border: solid 1px #2B8040;
	background-image: url('green_bg.png');
	background-repeat: repeat-x;
	background-position: top;
}

.footer
{
	clear:left;
	text-align:right;
	margin-top:20px;
	margin-right:35px;
}

/*エラーメッセージ*/
.cautionMsg 
{
	font-size:14px;
	color:#B22222;
}
.systemError
{
	margin-top:100px;
}

.FreezingDiv
{
	overflow:auto;
	width:1020px;
	height:110px;
	
}

.FreezingDiv2
{
	overflow:auto;
	width:1020px;
	height:390px;
	
}

.FreezingDiv3
{
	overflow:auto;
	width:1120px;
	height:400px;
	text-align:left;
	
}
.FreezingDiv4
{
	margin-left:-45px;
	margin-right:-45px;
	overflow:auto;
	width:1240px;
	height:495px;
	text-align:left;
	
}
.FreezingDiv5
{
	overflow:auto;
	width:1195px;
	height:110px;
	margin-left:0px;

}

.FreezingDiv6
{
	overflow:auto;
	width:570px;
	height:600px;
	text-align:left;
}

.FreezingDiv7
{
	overflow:auto;
	width:420px;
	height:600px;
	text-align:left;
}

.black
{
	color:Black;
}

.tdTitle
{
	 padding-left:20px;
}

.tdValue
{
	 padding-left:5px;
	 border-right: black 1px solid;
	 border-top: black 1px solid;
	 border-left: black 1px solid;
	 border-bottom: black 1px solid;
}
.tdValueCharge
{
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	padding-right:5px;
	border-right: black 1px solid;
	 border-left: black 1px solid;
	 border-bottom: black 1px solid;

}
.tdValueChargeTop
{
	margin-top:0px;
	margin-bottom:0px;
	padding-left:0px;
	padding-right:5px;
	border-right: black 1px solid;
	 border-top: black 1px solid;
	 border-left: black 1px solid;
	 border-bottom: black 1px solid;

}

.leftspace5
{
	margin-left:5px;
}
.td1
{
	border-left-style:solid;
	border-left-width:1px;
	border-left-color:Black;
	border-right-style:dashed;
	border-right-width:1px;
	border-right-color:Black;

}
.td2
{
	border-left-style:dashed;
	border-left-width:1px;
	border-left-color:Black;
	border-right-style:dashed;
	border-right-width:1px;
	border-right-color:Black;
}
.td3
{
	border-left-style:dashed;
	border-left-width:1px;
	border-left-color:Black;
	border-right-style:solid;
	border-right-width:1px;
	border-right-color:Black;
}

.masterGrid
{
	float:left;
	width:50%;
	margin-left:-45px;
}

.masterInput
{
	float:right;
	width:50%;
}

.memberMasterGrid
{
	float:left;
	width:40%;
}

.memberMasterInput
{
	float:right;
	width:60%;
	*width:52%;
}
.masterInput tr,.memberMasterInput tr
{
	height:25px;
}

.num
{
	ime-mode:disabled;

}

.requiredActive
{
	ime-mode:active;
	border: solid 3px #2B8040;
	background-image: url('green_bg.png');
	background-repeat: repeat-x;
	background-position: top;
}

.requiredDisabled
{
	ime-mode:disabled;
	border: solid 3px #2B8040;
	background-image: url('green_bg.png');
	background-repeat: repeat-x;
	background-position: top;

}